# Copyright (c) 2019 BigRep
# The Batch Printing plugin is released under the terms of the LGPLv3.


def getMetaData():
    return {}


def register(app):
    from . import BatchPrintingPlugin
    from UM.i18n import i18nCatalog
    i18n_catalog = i18nCatalog("BatchPrintingPlugin")
    return {"extension": BatchPrintingPlugin.BatchPrintingPlugin()}
